Package org.springframework.security.web.webauthn.registration

# Class WebAuthnRegistrationFilter.SuccessfulUserRegistrationResponse

java.lang.Object
org.springframework.security.web.webauthn.registration.WebAuthnRegistrationFilter.SuccessfulUserRegistrationResponse

Enclosing class:
  WebAuthnRegistrationFilter

public static class WebAuthnRegistrationFilter.SuccessfulUserRegistrationResponse extends Object

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isSuccess()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### isSuccess

public boolean isSuccess()